Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Default_Factory.h File Reference

`#include "EC_Factory.h"`
`#include "EC_Defaults.h"`
`#include "ace/Service_Config.h"`
`#include "ace/SString.h"`

Include dependency graph for EC_Default_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_EC_Default_Factory
| A generic factory for EC experimentation. More...

## Detailed Description

Id:
  EC_Default_Factory.h,v 1.23 2003/10/28 18:34:18 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html